
U++ - Feature #242

Resolve issue with more theide.exe open and Environment edit....

01/26/2012 08:18 AM - Miroslav Fidler

Status: Approved Start date: 01/26/2012

Priority: High Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 01/26/2012 08:18 AM - Miroslav Fidler

- Priority changed from Normal to High

#2 - 01/30/2012 08:57 PM - Miroslav Fidler

- Status changed from New to Approved
